﻿.vi-color-wb .menu-left .lv0,
.vi-color-bw .menu-left .lv0{
     list-style-image: none;
}

.vi-color-wb .menu-left .selected-root,
.vi-color-bw .menu-left .selected-root{
    list-style-image: none;
}

.vi-color-bw .search-left span,
.vi-color-wb .search-left span{
    background-image: none;
}


/********       WB              ***************/

.vi-color-wb .small-go{border-color: black;}
.vi-color-wb .small-go span{background-color: black !important;}

.vi-color-bw .logo-vi,
.vi-color-wb .logo-vi{
    text-align: center;
    background: white url('/design/Img/logo-bw.png') no-repeat 0px 10px !important;
    height: 150px;
    font-size: 28px;
    padding-top: 30px;
    padding-left: 150px;
}

@media (max-width: 768px) {
    .vi-color-bw .logo-vi,
    .vi-color-wb .logo-vi{
        font-size: 20px !important;
    }
}


/********       BW              ***************/
.vi-color-bw .small-go{border-color: white;}
.vi-color-bw .small-go span{background-color: white !important;}

.vi-color-bw .logo-vi{
    text-align: center;
    background: black url('/design/Img/logo-wb.png') no-repeat 0px 10px !important;
    height: 150px;
    font-size: 28px;
    padding-top: 30px;
}
